﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2036
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MServices.V2", "MServices.V2\MServices.V2.csproj", "{BFA8A066-266E-423F-ADFA-64E76DE4B3D3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MServices.Test", "MServices.Test\MServices.Test.csproj", "{2C1D4B93-6913-42F5-9725-CE5443F1020B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MServices.V2.Protobuf", "MServices.V2.Protobuf\MServices.V2.Protobuf.csproj", "{4F351182-8406-48FB-979F-FACBBD93CFB1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MServices.V2.JSON", "MServices.V2.JSON\MServices.V2.JSON.csproj", "{6A217E7C-9ACF-4286-97AE-EE57FC7F0846}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BFA8A066-266E-423F-ADFA-64E76DE4B3D3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BFA8A066-266E-423F-ADFA-64E76DE4B3D3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BFA8A066-266E-423F-ADFA-64E76DE4B3D3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BFA8A066-266E-423F-ADFA-64E76DE4B3D3}.Release|Any CPU.Build.0 = Release|Any CPU
		{2C1D4B93-6913-42F5-9725-CE5443F1020B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C1D4B93-6913-42F5-9725-CE5443F1020B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C1D4B93-6913-42F5-9725-CE5443F1020B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C1D4B93-6913-42F5-9725-CE5443F1020B}.Release|Any CPU.Build.0 = Release|Any CPU
		{4F351182-8406-48FB-979F-FACBBD93CFB1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F351182-8406-48FB-979F-FACBBD93CFB1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F351182-8406-48FB-979F-FACBBD93CFB1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F351182-8406-48FB-979F-FACBBD93CFB1}.Release|Any CPU.Build.0 = Release|Any CPU
		{6A217E7C-9ACF-4286-97AE-EE57FC7F0846}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A217E7C-9ACF-4286-97AE-EE57FC7F0846}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A217E7C-9ACF-4286-97AE-EE57FC7F0846}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A217E7C-9ACF-4286-97AE-EE57FC7F0846}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {88DF35B5-B081-4499-9848-65619AE962E9}
	EndGlobalSection
EndGlobal
